<?php

namespace SparkConstructionLiteElements\Modules\PricingBlock;

use SparkConstructionLiteElements\Base\Module_Base;

if (!defined('ABSPATH'))
    exit; // Exit if accessed directly

class Module extends Module_Base {

    public function get_name() {
        return 'sparkconstructionlite-pricing-module';
    }

    public function get_widgets() {
        $widgets = [
            'PricingBlock',
        ];
        return $widgets;
    }

}
